Skip to content

キャンペーンを更新​

PATCH
/campaigns/{campaignId}

指定したフィールドのみ更新します(部分更新)。type はキャンペーン作成後に変更できません。

Authorizations​

bearerAuth

テナントに発行された個人アクセストークン(Laravel Sanctum)を
Authorization: Bearer {token} ヘッダーで送信してください。

Type
HTTP (bearer)

Request Body​

application/json
JSON
{
  
"code": "string",
  
"name": "string",
  
"status": "string",
  
"smsSenderId": "string",
  
"senderId": "string"
}

Responses​

更新後のキャンペーン

application/json
JSON
{
  
"id": "string",
  
"tenantId": "string",
  
"type": "string",
  
"status": "string",
  
"code": "string",
  
"name": "string",
  
"smsSenderId": "string",
  
"senderId": "string",
  
"createdAt": "string",
  
"updatedAt": "string",
  
"deletedAt": "string"
}

Playground​

Authorization
Body

Samples​

Powered by VitePress OpenAPI

MALINE テナント向けヘルプ